/*!

 =========================================================
 * Light Bootstrap Dashboard Angular - v1.5.1
 =========================================================

 * Product Page: https://www.creative-tim.com/product/light-bootstrap-dashboard-angular2
 * Copyright 2016 Creative Tim (http://www.creative-tim.com)
 * Licensed under MIT

 =========================================================

 * The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

 */
@media (min-width: 992px){
    .typo-line{
        padding-left: 140px;
        margin-bottom: 40px;
        position: relative;
    }

    .typo-line .category{
        transform: translateY(-50%);
        top: 50%;
        left: 0px;
        position: absolute;
    }
}

.all-icons [class*="pe-"]{
    font-size: 40px;
}
.all-icons input{
    border: 0;
}
.all-icons .font-icon-detail{
    text-align: center;
    padding: 45px 0px 30px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    margin: 15px 0;
}
.all-icons .font-icon-detail input{
    margin: 25px auto 0;
    width: 100%;
    text-align: center;
    display: block;
    color: #aaa;
    font-size: 13px;
}

#map{
    position:relative;
    width:100%;
    height: 100%;
}
.map{
    height: 280px !important;

}
.places-buttons .btn{
    margin-bottom: 30px
}
.sidebar .nav > li.active-pro{
    position: absolute;
    width: 100%;
    bottom: 10px;
}
.sidebar .nav > li.active-pro a{
    background: rgba(255, 255, 255, 0.14);
    opacity: 1;
    color: #FFFFFF;
}

.table-upgrade td:nth-child(2),
.table-upgrade td:nth-child(3){
    text-align: center;
}

.image-logo{
    width: 10%;
}

.container{
    min-height: 85%;
    margin-bottom: -50px;
}

.footer,
.push {
  height: 50px;
}

/** Style MAT TABLE **/

.mat-table{
    background: white;
}

td.mat-cell{
    color: black !important;
}

tbody{
    border-top-style: solid !important;

}

th.mat-header-cell {
    color:black; 
}

.mat-paginator-outer-container{
    border-top-style: solid;
    border-width: thin;
    background: white;
    color: black;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f1f1f1;
}

.mat-paginator-navigation-previous{
    color: black !important;
}

.mat-paginator-navigation-next{
    color: black !important;
}

.mat-paginator-navigation-first{
    color: black !important;
}

.mat-paginator-navigation-last{
    color:black !important;
}



/** END Style MAT TABLE **/

.btn-success, .btn-primary {
    border-color: #1DC7EA;
    color: #1DC7EA;
}

.card{
    padding: 20px;
}

.container-top{
    margin-top:3%;
}


#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    z-index: 999;
    background: white;
    color:black;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
    transform: rotateY(100deg); /* Rotate sidebar vertically by 100 degrees. */
}

.searchButton{
    margin-top: 15%;
}

.rowButtonAdd{
    margin-bottom: 2%;
}